Skip to content
Navigation Menu
Sign in
Products
Platform
GitHub
Repository hosting, code review, and collaboration
Copilot
AI coding agent for tasks, projects and automated work
Build & Ship
Actions
CI/CD and automation
Code Quality
Quality analysis, fixes, and enforcement
Codespaces
Cloud development environments
Secure
Code Security
Vulnerability detection and remediation
Secret Protection
Secret scanning and leak prevention
All Features
Developers
Learn
Documentation
Training
Certifications
Build
Build with Copilot
Customize Copilot
Integrations
Explore
Trending repos
GitHub Sponsors
Events
Changelog
Changelog
Your source for the latest features, improvements, and fixes across GitHub products, all in one place.
Businesses
By Stage
Enterprises
Team
Startups
Nonprofits
By Industry
Healthcare
Financial services
Manufacturing
Government
See all industries
Evaluate GitHub
Why GitHub
Customer Stories
Business insights
Trust Center
Add-ons
GitHub Advanced Security
Enterprise-grade code security
Copilot for business
Enterprise-grade AI features
Premium Support
Enterprise-grade 24/7 support
Resources
Learn & Connect
Documentation
Resource center
Blog
Events & webinars
Community Forum
Customer Stories
Integrations
Support
Customer support
Training
GitHub Status
Company
About
Partners
Changelog
GitHub Universe
GitHub Universe
The event for developers, by developers — talks, workshops, and what’s next for GitHub.
Pricing
Search
/
Sign in
Sign up
Appearance settings
You signed in with another tab or window.
Reload
to refresh your session.
You signed out in another tab or window.
Reload
to refresh your session.
You switched accounts on another tab or window.
Reload
to refresh your session.
Dismiss alert
{{ message }}
wagtail
rfcs
Repository navigation
Code
Issues
Pull requests
16
(16)
Actions
Projects
Security and quality
Insights
More
items
All pull requests
Labels
13
(13)
Milestones
0
(0)
New pull request
Search pull requests
is
:
pr
state
:
open
is:pr state:open
Clear filter
Search
Pull requests
Open
16
(16)
Closed
95
(95)
Author
Label
Projects
Milestones
Reviews
Assignee
Sort by
Newest
descending
Sort…
Sort by Newest descending
More items
Comfortable display density
Compact display density
RFC 117: Handling minor security vulnerabilities in public
1:New
#117
·
gasman
opened
Oct 30, 2026
Contributor
·
·
7
RFC 116: Wagtail 8.1 roadmap updates
4:Final Comment Period
#116
·
thibaudcolas
opened
Jul 21, 2026
Member
·
·
6
RFC #112: Media versioning
1:New
#112
·
thibaudcolas
opened
Dec 2, 2025
Member
·
·
7
RFC 110: EXIF metadata removal of Wagtail images
3:Review
#110
·
Stormheg
opened
Sep 3, 2025
Member
·
·
19
RFC 94: Union Block
3:Review
#94
·
jams2
opened
Mar 11, 2024
·
·
24
RFC 93: Redirect improvements
#93
·
RealOrangeOne
opened
Feb 22, 2024
Member
·
·
16
RFC 90: Sustainability roadmap
1:New
#90
·
thibaudcolas
opened
Nov 27, 2023
Member
·
·
24
RFC 81: StreamField-based rich text
1:New
#81
·
gasman
opened
Nov 24, 2022
Contributor
·
·
5
RFC 75: Live-only specific models
1:New
#75
·
gasman
opened
Feb 3, 2022
Contributor
·
·
6
RFC 74: Core module reorganisation
2:Accepted
#74
·
kaedroho
opened
Oct 29, 2021
Contributor
·
·
10
RFC 59: Roadmap for new StreamField development
3:Review
#59
·
gasman
opened
Aug 28, 2020
Contributor
·
·
15
Delete page permission
3:Review
Proposed
#52
·
gasman
opened
Jun 6, 2020
Contributor
·
·
4
RFC 44: Make "Custom models" the default
3:Review
#44
·
kaedroho
opened
Oct 23, 2019
Contributor
·
·
20
RFC 40: User account management changes
2:Accepted
Proposed
#40
·
kaedroho
opened
May 2, 2019
Contributor
·
·
13
RFC 32: Extensible view restrictions
3:Review
Proposed
#32
·
gasman
opened
Jan 22, 2019
Contributor
·
·
3
RFC 28: Tagging improvements
1:New
Proposed
status:UI Design Needed
#28
·
kaedroho
opened
Jun 1, 2018
Contributor
·
·
9
You can’t perform that action at this time.